jQuery(document).ready(function(){

	//图片显示
	$(".showpicbox").hover(function(){
		$(this).find('.picturebox').show();
	},function(){
		$(this).find('.picturebox').hide();
	});



});	


function jsDelInfoFile(NumID){
if (confirm('您确定删除此信息吗？'))
	{
		//---------------------------------
		 $.post("Active_DelInfoFile.asp",
		  {
			FileID:NumID
		  },
		  function(data,status){
			if(data=="1"){ 
			alert("删除成功");	
			//location.reload();
			$("#jsInfoFileLine"+NumID).hide();
			}
		  });
		//---------------------------------
	}else return false;
	
}

function AjaxCanshu(ClassNumID){
//alert(ClassNumID);	
		//---------------------------------
		 $.post("Active_Canshu.asp",
		  {
			ClassID:ClassNumID
		  },
		  function(data,status){
			  
			if(data=="2"){ 
				 $("#jsCanshuWriter").show();
				 $("#jsCanshuPic").hide();
				 $("#jsCanshuProduct").hide();
			}
			if(data=="3"){ 
				 $("#jsCanshuWriter").hide();
				 $("#jsCanshuPic").show();
				 $("#jsCanshuProduct").hide();
			}
			if(data=="4"){ 
				 $("#jsCanshuWriter").hide();
				 $("#jsCanshuPic").show();
				 $("#jsCanshuProduct").show();
			}

		  });
		//---------------------------------
		 $.post("Active_Tag.asp",
		  {
			ClassID:ClassNumID
		  },
		  function(data,status){ $("#jsTagListBox").html(data);  });		
		
		

	
}


function jsInfoFile_Hot(num){
		//---------------------------------
		 $.post("ActiveFile_Hot.asp",
		  {
			FileID:num
		  },
		  function(data,status){
			if(data=="0"){ 
				 $("#jsFileHotBtn"+num).html("推荐链接");
				 $("#jsFileHotActive"+num).html("");
			}
			else{   
				$("#jsFileHotBtn"+num).html("取消链接");
				$("#jsFileHotActive"+num).html("热门");
				//location.reload();
			}
		  });
		//---------------------------------
}




function AjaxType(numID){
	if (numID==1){ $("#jsContentBox").show(); }else { $("#jsContentBox").hide(); }
}



//只对输入为空的做检测
function IsValid()
{
	if (document.modi.Title.value==""){
		alert("标题不能为空");
		document.modi.Title.focus();
		return false;}
	if (document.modi.SiteTitle.value==""){
		alert("网页Title不能为空");
		document.modi.SiteTitle.focus();
		return false;}
	if (document.modi.Filebox.value==""){
		alert("文件夹名称不能为空");
		document.modi.Filebox.focus();
		return false;}
	if (document.modi.fixTypeID.value==0){
		alert("请选择类型");
		document.modi.fixTypeID.focus();
		return false;}				
}
//-->
